algorithm: DANN
criterion: Calibration
criterion_final:
- 0.24180405338605246
dataset: hERG
hparams:
  batch_size: 32
  discr_lr: 3.809868304419297e-08
  discr_weight_decay: 0.0
  lambda_reg: 0.2856520787625695
  lr: 1.0823279157857295e-08
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 1.278039252041678e-10
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0e-05
representation: ECFP6
seed: 3
test_calibration_Brier score_0: 0.24173183739185333
test_calibration_Brier score_1: 0.24173080921173096
test_calibration_Brier score_2: 0.24173639714717865
test_calibration_Brier score_final: 0.24173183739185333
test_performance_AUROC_0: 0.44565218687057495
test_performance_AUROC_1: 0.4452958106994629
test_performance_AUROC_2: 0.44565218687057495
test_performance_AUROC_final: 0.44565218687057495
train_val_split: Random
trial_seed: 28385
val_calibration_Brier score_0: 0.2418355494737625
val_calibration_Brier score_1: 0.24178865551948547
val_calibration_Brier score_2: 0.24178795516490936
val_calibration_Brier score_final: 0.2418355494737625
val_performance_AUROC_0: 0.6349481344223022
val_performance_AUROC_1: 0.5592592358589172
val_performance_AUROC_2: 0.4682539403438568
val_performance_AUROC_final: 0.6349481344223022
